.disegno__uxi{
    background: #515151;
    width: 100vw;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}

.disegno__uxi-texto{
    width: 40%;
    height: auto;
    margin: 4rem 2rem 4rem 5%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.disegno__uxi-photo{
    width: 60%;
    background-image: url(../../imgs/service-uxi.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media screen and (max-width:767px){
    .disegno__uxi{
        width: 100%;
        flex-direction: column;
        align-items: center;
    }

    .disegno__uxi-photo {
        width: 100%;
        height: 300px;
    }

    .disegno__uxi-texto{
        width: 80%;
        align-items: center;
    }


}